#content {
	padding: 0;
}
#hero {
	overflow: hidden;
	padding: 10px;
	background: url('/images/products/paintshop-pro/x7/psp-ultimate-stage.png'), url('/images/home/psp-hero-bg.jpg'), #0a2960;
	background-position: 400px -180px, left top;
	background-repeat: no-repeat, no-repeat;
	color: #fff;
}
#hero .hero-main {
	float: left;
	width: 570px;
	padding: 10px 30px 10px 30px;
}
#hero .hero-main h1 {
	font-size: 320%;
	font-weight: 400;
	line-height: 40px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
#hero .hero-main h2 {
	font-size: 170%;
	font-weight: 400;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
#hero .hero-main ul {
	padding: 25px 0 25px 15px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
#hero .hero-main ul li {
	font-size: 130%;
	padding: 0 0 10px 0;
}
#hero .hero-top {
	position: relative;
}
#hero .hero-top .new-burst {
	position: absolute;
	right: -5px;
	top: -20px;
}
#hero .psp-ult-box {
	float: left;
	width: 306px;
	height: 316px;
	padding-bottom: 15px;
	padding-top: 10px;
}

#Promo-hero {
	background: url('/images/banners/homepage-ultphotopainting-offer.jpg');
	background-repeat: no-repeat;
}
#Promo-hero .hero-main {
	float: left;
	padding: 10px 20px 10px 30px;
	width: 385px;
}
#Promo-hero .hero-main h1 {
	font-size: 340%;
	color: #fff;
	font-weight: 400;
	line-height: 40px;
	padding: 8px 0 0 0;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
#Promo-hero .sub-head {
	
	font-size: 125%;
	line-height: 26px;
	color: #999;
	width: auto;
	padding: 15px 0 25px 0;
}
#Promo-hero .price {
	font-size: 120%;
	font-weight: 600;
}
#Promo-hero .hero-main h2 {
	font-size: 170%;
	font-weight: 400;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
#Promo-hero .hero-main ul {
	padding: 25px 0 25px 15px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}
#Promo-hero .hero-main ul li {
	font-size: 130%;
	padding: 0 0 10px 0;
}
#Promo-hero .hero-top {
	position: relative;
}
#Promo-hero .hero-top .new-burst {
	position: absolute;
	right: -5px;
	top: -20px;
}
#Promo-hero .product-hero {
	float: left;
	height: 269px;
	padding: 41px 0 0 10px;
}
#Promo-hero .primary-button-sm {
	float: left;
	margin: 0 15px 0 0;
}
#Promo-hero .disclaimer {
	color: #ccc;
	font-size: 90%;
	font-style: normal;
	float: left;
	padding: 10px 0 0 0;
}

.button-options {
	margin-bottom: 10px;
}
.button-options .primary-button-lg {
	float: left;
	margin-right: 15px;
}
.button-options .trial-button-lg {
	float: left;
	margin-right: 15px;
}
.button-options .secondary-button-lg {
	float: left;
}
.hero-buckets {
	background: rgba(0, 0, 0, 0.75);
	padding: 15px 15px 25px 15px;
	color: #ccc;
}
.hero-buckets img {
	padding-bottom: 15px;
}
.hero-buckets a {
	color: #ccc;
}
.hero-buckets a:hover {
	color: #fff;
}
.hero-buckets p {
	padding: 0 0 5px 0 !important;
}
.hero-buckets h4 {
	font-size: 120%;
	font-weight: 700;
}
.hero-buckets .bucket-one {
	float: left;
	width: 293px;
	padding-right: 25px;
}
.hero-buckets .bucket-two {
	float: left;
	width: 287px;
	padding-right: 25px;
}
.hero-buckets .bucket-three {
	float: left;
	width: 276px;
}
.heading {
	clear: both;
	background-color: #333;
	color: #fff;
	padding: 15px 20px 15px 20px;
	font-size: 130%;
	font-weight: 400 !important;
}
.secondary-row {
	padding: 30px 0 30px 30px;
	background-color: #cccc;
}
.secondary-module {
	width: 300px;
	float: left;
}
.secondary-module img {
	float: left;
	height: 100%;
	width: 110px;
}
.secondary-sku-detail {
	float: left;
	width: 170px;
	padding-left: 15px;
}
.secondary-module h2 {
	font-size: 120%;
}
.secondary-module h2 a {
	text-decoration: none;
}
.secondary-module ul {
	margin-left: 15px;
}
.secondary-module .list-price {
	color: #666;
	font-size: 105%;
	text-decoration: line-through;
	padding: 0 !important;
}
.list-price {
	color: #666;
	font-size: 105%;
	text-decoration: line-through;
	padding: 5px 0 0 0 !important;
}
.main-price {
	color: #1677d3;
	font-size: 120%;
	font-weight: bold;
	padding: 2px 0 10px 0 !important;
}
.buttons {
}
.buttons p {
	margin-right: 10px;
}
.secondary-button-sm {
	margin-top: 5px;
}
.primary-button-sm {
}
